#map  {
  width: 500px;
  height: 350px;
  vertical-align: middle;
}
#wcmap {
  width: 400px;
  height: 310px;
  vertical-align: middle;
}
#municipalities a text { font-size: 10px; cursor: pointer;}
#municipalities a path {opacity: 0.4; cursor: pointer;}
#municipalities a:hover path {opacity: 1;}
#municipalities a text {fill: #000000; color: #000000; cursor: pointer;}
#municipalities a:hover text { fill: #000000; color: #000000;}
#municipalities a .map_hover { display: none;}
#municipalities a:hover .map_hover { display: block;}
#municipalities a:hover .map_label { display: none;}

/* On screens that are 600px or less, set the background color to olive */
@media screen and (max-width: 600px) {
  #wcmap {
    width: 300px;
    height: 230px;
    vertical-align: middle;
  }
  #municipalities a text { font-size: 12px; cursor: pointer;}
}
